Subject: Reminder: 1.5.1_xxx still has TGA2/PowerStorm 4d20 problems/panic
To: None <,>
From: Markus W Kilbinger <>
List: current-users
Date: 05/10/2001 21:52:00


Is it possible to fix this in the suggested way before the 1.5.1
release cycle ends?

Under 1.4.3 it is usable as a text console:

  vga0 at pci0 dev 8 function 0: Digital Equipment TGA2 (rev. 0x22)
  wsdisplay0 at vga0: console (80x25, vt100 emulation)

Thanks, Markus.